/*
Theme Name: BangKeoSG
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.section-title-normal span {
    margin-right: 0;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}.section-title-normal {
    border-bottom: 0;margin-bottom: 0;
}.section-title-container {
    margin-bottom: 0;
}.sidebar-wrapper.ul-reset > li {
    padding: 0;
    margin: 0;
}.dm-sanpham h2 {
 background: #219bff;
color: #fff;
margin-bottom: 0;
font-size: 20px;
font-weight: 100;
padding: 5px 10px;
}.dm-sanpham > li {
    border: 1px solid #ececec;
    border-radius: 5px;
}.sidebar-wrapper.ul-reset > li > div {
    padding: 0 10px;
}